/*------------------------------------------------------*/
/* Reset Styles */
/*------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, img, sub, sup, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, thead, tr, th, td, button {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1;color: #333;background: #eee;padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:16px;height:100%;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}

/*------------------------------------------------------*/
/* Link Styles */
/*------------------------------------------------------*/
a {color:#fff;text-decoration:none;}
a:hover {text-decoration:underline;cursor:pointer;}

/*------------------------------------------------------*/
/* General Styles */
/*------------------------------------------------------*/
.clear {clear: both;}
.right {float:right;overflow:hidden;}
.left {float:left;overflow:hidden;}
.boldText {font-weight:bold;}
.italicText {font-style:italic;}
.normalText {font-weight:normal;}
input, textarea {border:1px solid #ccc;padding:2px;font-size:14px;color:#777;}
.borderless {border:none;}
.marTop10 {margin-top:10px;}

/*------------------------------------------------------*/
/* Header Styles */
/*------------------------------------------------------*/
/*#header {height:198px;background: #a6a6a6;}*/
#header {
	height:166px;
	width:1200px;
	background: #4682B4;
}
#headerOverlay {height:198px;opacity:.70;position:absolute;left:0;width:100%;top:0;}
/*#overlayColorHeader {background:;-moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;position:relative;margin-top:-198px;height:198px;top:0;}*/
#headerMain {width:1200px;margin:0 auto;position:relative;top:0;}

/* Domain Name and Tagline */
#domainName {font-size:32px;color:#fff;font-weight:bold;position:absolute;top:40px;left:79px;line-height:38px;font-family:Georgia, "Times New Roman", Times, serif;}
#domainName2 {font-size:32px;color:#333;font-weight:bold;position:absolute;top:41px;left:80px;line-height:38px;font-family:Georgia, "Times New Roman", Times, serif;}
#domainName a {color:#fff;text-decoration:none;}
#tagline {font-size:15px;color:#333;position:absolute;top:79px;left:80px;line-height:18px;font-family:Georgia, "Times New Roman", Times, serif;}
#tagline2 {font-size:15px;color:#fff;position:absolute;top:78px;left:79px;line-height:18px;font-family:Georgia, "Times New Roman", Times, serif;}
/*#header .logoIcon, #headerCPC .logoIcon {position:absolute;top:41px;left:22px;background-image: url(/images/template/loud3r/logo-icon.png);background-repeat:no-repeat;height:45px;width:45px;}*/
#header .domainLetter a, #header .domainLetter2 a, #headerCPC .domainLetter a, #headerCPC .domainLetter2 a  {color:#474e40;text-decoration:none;}
#header .domainLetter, #headerCPC .domainLetter {position:absolute;top:52px;left:36px;color:#474e40;z-index:2;font-size:22px;line-height:22px;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;}
#header .domainLetter2, #headerCPC .domainLetter2 {position:absolute;top:52px;left:32px;color:#474e40;z-index:2;font-size:22px;line-height:22px;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;}
#header .heroHeaderImage, #headerCPC .heroHeaderImage  {position:absolute;top:0px;right:0px;border:0;}
/* Top Navigation */
#topNavBar {overflow:hidden;background:#333;position:absolute;top:128px;width:1200px;opacity:.90;height:36px;border-top:1px solid #979897;border-bottom:1px solid #979897;}
#topNav {margin:0 auto;color:#fff;font-weight:bold;	width:1200px;}

#subTopNavBar {background:#999;position:absolute;top:166px;width:1200px; opacity:.70;height:32px;}
#subTopNav {margin:0 auto;font-weight:bold;}
#subTopNavMain {margin:0 auto;width:955px;padding-top:8px;}


/* Header Text Styles */
#headerText {margin:0 0 0 0;padding:15px 15px 0px;}
#headerText h6 {font-weight:bold;font-size:14px;}
#headerText p {padding:5px 0px;}

/*------------------------------------------------------*/
/* Content Styles */
/*------------------------------------------------------*/
#mainWrapper {width:954px;margin:0 auto;border:1px solid #dbdada;margin-top:11px;background:#fff;padding:5px 5px 0;}
#main {width:951px;border:1px solid #e9e9e9;}
#leftCol {width:588px;padding:20px;}

#rightCol {width:323px;}
.rightColBox {border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:10px;margin-bottom:10px;}
.rightColBox2 {border:1px solid #e0e0e0;border-right:none;margin-bottom:10px;position:relative;}
.rightColBox3 {border:1px solid #e0e0e0;margin-bottom:10px;position:relative;}
.rightColBox1 {border-left:1px solid #e0e0e0;}

/*------------------------------------------------------*/
/* Main Styles */
/*------------------------------------------------------*/
h1 {font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;padding-bottom:3px;border-bottom:1px solid #ccc;}
h2 {font-size:12px;font-weight:bold;text-transform:uppercase;width:100%;padding-bottom:3px;}
h3 {font-size:12px;font-weight:normal;width:100%;padding-bottom:3px;}
h4 {font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;font-weight:bold;line-height:22px;padding:10px 0;}


/*------------------------------------------------------*/
/* New Styles - Aug 09 - #2 */
/*------------------------------------------------------*/
#subTopNavBar {background:#ccc; opacity:.95;}
#subTopNavMain ul {margin-left:-2px;width:655px;overflow:hidden;height:18px;}
#subTopNavMain li {display:inline-block;padding:0 2px;font-size:12px;}

/*------------------------------------------------------*/
#mainBotNav  {width:1200px;overflow:hidden;height:30px;}
#mainBotNav a   {color:#fff;text-decoration:none;}
#mainBotNav a:hover {color:#ccc;text-decoration:none;}
#mainBotNav li {float:left;padding:3px 7px;background: #555;height:15px;line-height:15px;margin:8px 10px 0 0;font-size:13px;-webkit-border-radius:5px;}

/*------------------------------------------------------*/
/* New Styles - Sept 09 - #3 */
/*------------------------------------------------------*/

#topNavMain, #topNavMainCPC  {margin:0 auto;width:1180px;}
#topNavMain #mainTopNav li, #topNavMainCPC #mainTopNav li {float:left;padding:3px 7px;background: #555;height:15px;line-height:15px;margin:8px 10px 0 0;font-size:13px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#topNavMain .title, #topNavMainCPC .title  {padding:13px 10px 0 0;}
#topNavMain #mainTopNav, #topNavMainCPC #mainTopNav  {width:1150px;overflow:hidden;height:30px;}
#topNavMain #mainTopNav a, #topNavMainCPC #mainTopNav a  {color:#fff;text-decoration:none;}
#topNavMain #mainTopNav a:hover, #topNavMainCPC #mainTopNav a:hover  {color:#ccc;text-decoration:none;}

#topNavMain #shopLink li {float:left;padding:2px 7px 4px 7px;background:#fff;height:15px;line-height:15px;margin:8px 0 0 0;font-size:13px;-webkit-border-radius:5px;}
#topNavMain #shopLink li img {margin:0 3px 0 0;vertical-align:text-bottom;}
#topNavMain #shopLink a {color:red;text-decoration:none;}
#topNavMain #shopLink a:hover {color:#666;text-decoration:none;}

#topNavMain .newItem {text-transform:uppercase;color:#fff;font-size:10px;font-weight:bold;padding:11px 10px 0 0;}
#topNavMain .starNew {margin:12px 3px 0 0;}

/* Header Text & Footer Text Styles */
#headerText {padding:15px;}
#headerText, #footerText {margin:15px 0 15px;padding:15px 15px 10px;background:#eee;border:1px solid #ccc;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;}
#headerText h6, #headerText h5, #headerText h4, #headerText h3, #footerText h6, #footerText h5, #footerText h4, #footerText h3 {font-weight:bold;font-size:18px;padding-bottom:5px;}
#headerText p, #footerText p {padding:0 0 10px;}

/*------------------------------------------------------*/
#toplevel {
	width:100%;
}

.left{
	position:relative;
	float:left;
	width:200px;
	background-color:inherit;
	font-size:11px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.left a{
	position:relative;
	text-decoration:none;
	color:#FFFF80;
	font-size:11px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.right{
	position:relative;
	float:left;
	padding-left:40px; padding-right:10px; padding-top:10px; padding-bottom:20px;
	width:970px;
	font-size:13px;

}
.right img{
	padding-right:10px;
	padding-bottom:10px;
}
.right a{
	color:#6142AF;
	background-color:inherit;
}
.right span{
	color:#ffffff;
	background-color:inherit;
	font-weight:bold;
}
.right2{
	position:relative;
	float:right;
	width:200px;
	background-color:inherit;
	font-size:13px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 20px;
}
.right2 a{
	position:relative;
	text-decoration:none;
	color:#FFFF80;
	font-size:13px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#content{
	width:1200px;
	margin:0px auto;
	text-align:left;
	font-size:13px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#content2{
	position:relative;
	float:left;  
	background-image:url('../images/bg_teal.jpg');
	width:1200px
}
#footer{
	position:relative;
	float:left;
	background-image:url('../images/footer_bg_teal180.gif'); 
	background-repeat:repeat-x;
	height:97px;
	width:1200px
}
.heading {
	margin:10px 10px 0px 15px;
	padding-bottom:5px;
	border-bottom:1px solid #003188;
	width:170px;
	font-variant:small-caps;
	font-size:14px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
}
	
.news{
	margin:10px 10px 0px 15px;
	padding-bottom:5px;
	border-bottom:1px solid #003188;
	width:170px;
	font-variant:small-caps;
}
.news2{
	margin:10px 10px 0px 15px;
	padding-bottom:5px;
	width:170px;
	font-variant:small-caps;
}
.news span, .news2 span{
	font-weight:bold;
}
.menubot{
	background-image:url('../images/menu_bg_teal.gif'); 
	padding-left:10px; padding-right:0; padding-top:15px; padding-bottom:0;
	height:25px;
	padding:15px 0 0 0;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;

}
.menubot a{
	padding:0 10px;
	text-decoration:none;
	color:#FFFF80;
	font-size:11px;
	font-variant:small-caps;
	font-weight:bold;
}
.menubot a:hover, .menu2 a:hover, .left a:hover, right a:hover, right2 a:hover{
	text-decoration:underline;
	font-weight:bold;
}
.menubot img{
	padding-bottom:5px;
}